<?php

namespace App\Services\PTW;

use App\Http\Resources\PTW\PtwMstTypeResource;
use App\Models\PtwMstType;

class PtwMstTypeServices extends PtwMstTypeResource
{
    public $vvsPtwMastTypeModel;
    public function __construct(){
        $this->vvsPtwMastTypeModel = new PtwMstType();
    }
    
    public function getPtwTypeList(){
        return PtwMstType::where('IS_DELETED', 0)->where('IS_ACTIVE', 1)->get();
    }
    
}
